Subject: [bug#39375] [PATCH] gnu: emacs-utils: Port to emacs-next.

From: Leo Prikler <[email-masked]>
Date: Fri, 28 Feb 2020 10:55:22 +0100

Am Donnerstag, den 27.02.2020, 14:20 +0100 schrieb Pierre Neidhardt:
> So push to staging?
Staging should be safe, but previous updates to emacs-build-system have
been pushed to master before with the reasoning, that the rebuilds are
all very small.  I'm not sure who has the authority over this.

Regards,
Leo